
*{
     font-family: Verdana,san-serif;
     font-size: 20px;
     margin: 0;
     padding: 0;
     box-sizing: none;
}
.main {
     height: 100vh;
     width: 100vw;
}
#zuitt-motto {
     letter-spacing: 5px;
     padding: 20px 0;
}

body {
     background-color: powderblue;
}

html {
     scroll-behavior: smooth;
}

nav {
     background-color: grey;
     padding: 0 30px;
     height: 50px;
     display: flex;
     align-items: center;
     justify-content: space-between;
}
nav a {
     text-decoration: none;
     color: white;
     font-size: 30px;
     padding: 0 30px;
     
}
nav a:hover {
     cursor: pointer;
     color: red;

}
h1 {
     color: blue;
     text-align: center;
     font-size: 3rem;
     padding: 30px;
     margin: 20px 0 0 0;
     transition: all 0.3s ease;
}
h1:hover{
     color: green;
     font-size: 3rem;
}
h1 span {
     color: red;
     font-size: 3rem;
}
h1 span:hover {
     color: blue;
     font-size: 3rem;
}
#landing {
margin: 40px 0 70px 0;
padding: 20px;
}
#Welcome {
     padding-top: 10px;
     text-transform: uppercase;
}
section   {
     text-align: center;
     justify-content: center;
     align-items: center;

}

/*Register Section*/

#h2 {
     text-transform: uppercase;
     font-size: 1.5rem;
     padding-bottom: 30px;
}
.Tools {
margin: 100px;

}
.Tools p {
     color: #FFFF00;
}
ul {
     margin: 50px;
     padding: 30px 0;
     border: 2px solid #0000ff;
     list-style: none;
     background-color: #90EE90;
}

#bootcamp-learning-list li {
     padding-top: 10px;
     color: #075966;
     margin: 30px;
}

.offering-item {
     text-transform: uppercase;
     list-style: none;
     font-size: 20px;

}

button {
     background-color: red;
     margin-top: 3px;
     margin: 3px;
     width: 200px;
     cursor: pointer;
     border: 1px solid red;
     border-radius: 15px

}
button:hover {
     color: white;    
}

input[required] {
     border-width: 2px;
     border-color: navy;
     border-style: solid;
     width: 90%;
}

#landing img{
     height: 20vh;
     width: 20vh;
     border-radius: 150px;

}
.Register-section {
     margin: 50px;
     padding-bottom: 20px;

}
form {
     text-align: center;
     background-color: white;
     border: 2px solid black;
     height: 190px;
     width: 25vw;
     position: relative;
     left: 37%;
}
a {
     text-decoration: none;
}
section ~ ul ~ p {
     text-align: center;
}
section > ul > li {
     letter-spacing: 10px;
     padding-bottom: 3px;

}